.lpEyewear-sanriocharacters
{
    font-family: 'Noto Sans JP', sans-serif;

    padding-bottom: 0 !important;
}
.lpEyewear-sanriocharacters .lpEyewear-sanriocharactersMv__caption
{
    display: -ms-flexbox;
    display: flex;

    margin-top: 10px;
    margin-right: 50px;

    text-align: right !important;

    color: #6f6f6f;

    -ms-flex-align: center;

    align-items: center;
    -ms-flex-pack: end;
    justify-content: flex-end;
}
.lpEyewear-sanriocharacters .lpEyewear-sanriocharactersMv__caption p
{
    font-size: 12px !important;
}
.lpEyewear-sanriocharacters .lpEyewear-sanriocharactersMv__caption a
{
    font-size: 12px;

    text-decoration: underline;

    color: #6f6f6f;
}
.lpEyewear-sanriocharacters .pj__lpModRelease
{
    margin-top: 90px;
}
.lpEyewear-sanriocharacters .cmp__lpModListview__list
{
    margin: 0;
}
.lpEyewear-sanriocharacters .cmp__lpModListview__slider--mini
{
    margin: 0 auto;
}
.lpEyewear-sanriocharacters .cmp__lpModListview__slider--mini--product-solo
{
    margin-top: 26px !important;
}
.lpEyewear-sanriocharacters .cmp__lpModItem figure + .cmp__lpModItem__price
{
    margin-top: 10% !important;
}
.lpEyewear-sanriocharacters .pj__lpModRelease__column
{
    padding-block: 33px 28px;
}
.lpEyewear-sanriocharacters .cmp__lpModText
{
    font-size: 15px;
    line-height: 2 !important;

    margin-top: 54px;
}
.lpEyewear-sanriocharacters .pj__lpModEmergency img
{
    height: auto;

    -o-object-fit: contain !important;

    object-fit: contain !important;
}
.lpEyewear-sanriocharacters .pj__lpModEmergency p
{
    margin-top: 6px;
}
.lpEyewear-sanriocharacters .pj__lpModEmergency--box
{
    margin: 90px auto 0 !important;
    padding: 45px 0;
}
.lpEyewear-sanriocharacters .pj__lpModEmergency--box img
{
    margin-block: 30px !important;
}
.lpEyewear-sanriocharacters .pj__lpModEmergency__link
{
    margin-top: 8px;
}
.lpEyewear-sanriocharacters__eventData {
    padding-top: 20px;
    padding-bottom: 10px;
    font-size: 1.4rem;
}
.lpEyewear-sanriocharacters__eventDataTitle:nth-child(n+2) {
    padding-top: 10px;
}
.lpEyewear-sanriocharacters .lpEyewear-sanriocharactersLineUp__list
{
    margin-top: 15px !important;

    padding-inline: 99px 114px !important;
}
.lpEyewear-sanriocharacters .cmp__lpModSeparate
{
    margin-top: 41px !important;
}
.lpEyewear-sanriocharacters .pj__lpModCover--column
{
    padding-top: 140px !important;
}
.lpEyewear-sanriocharacters-element
{
    visibility: hidden;

    -webkit-transition: opacity 1s, visibility 1s, -webkit-transform 1s;

    transition: opacity 1s, visibility 1s, -webkit-transform 1s;

    transition: opacity 1s, visibility 1s, transform 1s;

    transition: opacity 1s, visibility 1s, transform 1s, -webkit-transform 1s;
    -webkit-transform: translateY(30px);
    -ms-transform: translateY(30px);
    transform: translateY(30px);

    opacity: 0;
}
.lpEyewear-sanriocharacters-is-fadein
{
    visibility: visible;

    -webkit-transform: translateX(0);

    -ms-transform: translateX(0);

    transform: translateX(0);

    opacity: 1;
}
.lpEyewear-sanriocharacters--is-sp
{
    display: none;
}

.page__topBtnWrapper
{
    display: block;
}
.lpEyewear-sanriocharactersLineUp__item
{
    font-weight: 400;

    display: inline-block;
}
.lpEyewear-sanriocharactersLineUp__item a,
.lpEyewear-sanriocharactersLineUp__item span
{
    font-size: 12px;
    line-height: 1.67;
}

.lpEyewear-sanriocharactersProduct
{
    position: relative;
}
.lpEyewear-sanriocharactersProduct__column
{
    display: -ms-flexbox;
    display: flex;
}
.lpEyewear-sanriocharactersProduct__header
{
    width: 100%;
}
.lpEyewear-sanriocharactersProduct__header.-cinnamon
{
    background-color: #eff6ff;
}
.lpEyewear-sanriocharactersProduct__header.-kuromi
{
    background-color: #ede4f8;
}
.lpEyewear-sanriocharactersProduct__header.-mymelody
{
    background-color: #f8e2e6;
}
.lpEyewear-sanriocharactersProduct__headerInner
{
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;

    -ms-flex-align: center;

    align-items: center;
}
.lpEyewear-sanriocharactersProduct__point
{
    margin-top: 30px;
}
.lpEyewear-sanriocharactersProduct__pointLead
{
    margin-top: 28px;

    text-align: center !important;
}

.lpEyewear-sanriocharactersProduct__inner-kv
{
    max-width: 980px;
    margin-top: 90px;

    text-align: center;

    padding-block: 37px 60px;
}
.lpEyewear-sanriocharactersProduct__inner-kv--cinnamon
{
    background-color: #eff6ff;
}
.lpEyewear-sanriocharactersProduct__inner-kv--kuromi
{
    background-color: #ede4f8;
}
.lpEyewear-sanriocharactersProduct__inner-kv--mymelody
{
    background-color: #f8e2e6;
}
.lpEyewear-sanriocharactersProduct__inner-kv-title img
{
    height: auto;
}
.lpEyewear-sanriocharactersProduct__inner-kv-text
{
    display: -ms-flexbox;
    display: flex;

    margin-top: 20px;

    margin-inline: auto;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.lpEyewear-sanriocharactersProduct__inner-kv-text p
{
    text-align: center !important;
}
.lpEyewear-sanriocharactersProduct__inner-kv-productImg
{
    margin-top: 20px;

    margin-inline: auto;
}
.lpEyewear-sanriocharactersProduct__inner-kv-productImg img
{
    width: auto;
    height: 121px;
}
.lpEyewear-sanriocharactersProduct__inner-kv-charactorImg
{
    margin-top: 34px;

    margin-inline: auto;
}
.lpEyewear-sanriocharactersProduct__inner-kv-charactorImg img
{
    height: auto;

    -webkit-transform: translate(0%, 0%);

    -ms-transform: translate(0%, 0%);

    transform: translate(0%, 0%);
}

.lpEyewear-sanriocharactersProduct__set
{
    max-width: 800px;
    margin-top: 88px;
    padding: 60px;

    border: 1px solid #e6e6e6;

    margin-inline: auto;
}
.lpEyewear-sanriocharactersProduct__set-wrapper
{
    display: -ms-flexbox;
    display: flex;

    gap: 60px;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.lpEyewear-sanriocharactersProduct__set-text
{
    max-width: 310px;
}
.lpEyewear-sanriocharactersProduct__set-name
{
    font-size: 20px;
    line-height: 2.08;
}
.lpEyewear-sanriocharactersProduct__set-caption
{
    margin-top: 22px;
}
.lpEyewear-sanriocharactersProduct__set-img
{
    margin-top: 23px;
}
.lpEyewear-sanriocharactersProduct__set-img img
{
    -o-object-fit: contain;
    object-fit: contain;
}



.lpEyewear-sanriocharactersProduct__sunglasses .cmp__lpModItem__price {
    margin-top: 3px;
}

.lpEyewear-sanriocharactersProduct__btn
{
    color: #fff;
}
.lpEyewear-sanriocharactersProduct__btn .cmp__lpModButton--cinnamon
{
    background-color: #9dbfe4 !important;
}
.lpEyewear-sanriocharactersProduct__btn .cmp__lpModButton--kuromi
{
    background-color: #9476c0 !important;
}
.lpEyewear-sanriocharactersProduct__btn .cmp__lpModButton--mymelody
{
    background-color: #f294b2 !important;
}
.lpEyewear-sanriocharactersProduct__btn .cmp__lpModButton--rainbow
{
    font-weight: 400 !important;

    color: #1a1a1a;
    background-image: linear-gradient(150deg, rgb(211, 241, 243), rgb(252, 227, 233)) !important;
}

.lpEyewear-sanriocharactersProduct__anchor
{
    position: fixed;
    z-index: 100;
    bottom: 24px;
    left: 50%;

    -webkit-transition-duration: .5s;

    transition-duration: .5s;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}
.lpEyewear-sanriocharactersProduct__anchor-list
{
    display: -ms-flexbox;
    display: flex;

    margin: 0 auto;

    -ms-flex-pack: center;

    justify-content: center;
}
.lpEyewear-sanriocharactersProduct__anchor-parts
{
    display: -ms-flexbox;
    display: flex;

    width: clamp(256px, 30vw, 327px);
    height: 100px;

    -ms-flex-align: center;

    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.lpEyewear-sanriocharactersProduct__anchor-parts a
{
    display: -ms-flexbox;
    display: flex;

    -ms-flex-align: center;

    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.lpEyewear-sanriocharactersProduct__anchor-parts--cinnamon
{
    background-color: #9dbfe4;
}
.lpEyewear-sanriocharactersProduct__anchor-parts--kuromi
{
    border-radius: 6px 0 0 6px;
    background-color: #9476c0;
}
.lpEyewear-sanriocharactersProduct__anchor-parts--mymelody
{
    border-radius: 0 6px 6px 0;
    background-color: #f294b2;
}

.lpEyewear-sanriocharacters-is-hidden
{
    visibility: hidden;

    -webkit-transition-duration: .3s;

    transition-duration: .3s;
    -webkit-transform: translate(-50%);
    -ms-transform: translate(-50%);
    transform: translate(-50%);

    opacity: 0;
}

.lpEyewear-sanriocharactersProduct__attention
{
    margin-top: 91px;
    padding-bottom: 90px;

    text-align: center;

    margin-inline: auto;
}
.lpEyewear-sanriocharactersProduct__attention-jp
{
    font-size: 14px;
    line-height: 1.6;

    text-align: center !important;
}
.lpEyewear-sanriocharactersProduct__attention-en
{
    font-size: 11px;
    line-height: 1.75;
}

.lpEyewear-sanriocharactersProduct__virtual
{
    margin-top: 90px !important;
    padding-top: 90px !important;

    text-align: center !important;

    border-top: #e6e6e6 1px solid;

    margin-inline: 0 auto !important;
}
.lpEyewear-sanriocharactersProduct__virtual img
{
    max-width: 500px;
    margin: 0 auto !important;
}
.lpEyewear-sanriocharactersProduct__virtual p
{
    font-size: 15px;

    margin-top: 12px;

    text-align: center !important;
}
.lpEyewear-sanriocharactersProduct__virtual button
{
    font-size: 1.6rem;

    width: 100%;
    padding: 0;

    text-align: center;

    border: 0 solid #4998db;
}



@media screen and (max-width: 768px)
{
    .lpEyewear-sanriocharacters .lpEyewear-sanriocharactersMv__caption
    {
        margin-right: 0;

        text-align: center !important;

        -ms-flex-pack: center;

        justify-content: center;
    }
    .lpEyewear-sanriocharacters .lpEyewear-sanriocharactersMv__caption p
    {
        font-size: 10px !important;

        text-align: center !important;
    }
    .lpEyewear-sanriocharacters .lpEyewear-sanriocharactersMv__caption a
    {
        font-size: 10px;
    }
    .lpEyewear-sanriocharacters .pj__lpModRelease
    {
        margin-top: 66px;

        padding-inline: 20px;
    }
    .lpEyewear-sanriocharacters .cmp__lpModListview__slider--mini .cmp__lpModListview__list
    {
        margin: -20px -20px 0;
    }
    .lpEyewear-sanriocharacters .cmp__lpModListview__slider--mini--product-solo
    {
        margin-top: 0 !important;
    }
    .lpEyewear-sanriocharacters .pj__lpModItems
    {
        margin: 0 41px;
    }
    .lpEyewear-sanriocharacters .pj__lpModItems .pj__lpModItems__list
    {
        margin: 0 -36px 0 -36px;
    }
    .lpEyewear-sanriocharacters .pj__lpModItems .pj__lpModItems__item
    {
        width: calc(50% - 10px);
        margin: 30px 0 0 5px;
    }
    .lpEyewear-sanriocharacters .pj__lpModItems .cmp__lpModListview__item
    {
        height: auto;
    }
    .lpEyewear-sanriocharacters .pj__lpModItems .cmp__lpModListview__item img
    {
        width: 100%;
    }
    .lpEyewear-sanriocharacters .pj__lpModItems .cmp__lpModListview__slider
    {
        width: 156px;
        margin: 0 auto;
    }
    .lpEyewear-sanriocharacters .pj__lpModItems .cmp__lpModListview__control
    {
        margin: 0 0 0;
    }
    .lpEyewear-sanriocharacters .pj__lpModItems .cmp__lpModListview__color
    {
        width: 200px;
        margin: -11px 0 0;

        -ms-flex-wrap: wrap;

        flex-wrap: wrap;
    }
    .lpEyewear-sanriocharacters .pj__lpModItems .cmp__lpModListview__color button
    {
        margin: 24px 12px 0;
    }
    .lpEyewear-sanriocharacters .pj__lpModRelease__column
    {
        padding-block: 0;
    }
    .lpEyewear-sanriocharacters .pj__lpModRelease__column .pj__lpModRelease__col
    {
        padding: 20px 0;
    }
    .lpEyewear-sanriocharacters .pj__lpModRelease__column .pj__lpModRelease__notes
    {
        font-size: 10px;

        margin-top: 16px;

        margin-inline: 0;
    }
    .lpEyewear-sanriocharacters .cmp__lpModText
    {
        font-size: 14px;
        line-height: 1.8 !important;

        margin-top: 30px;
    }
    .lpEyewear-sanriocharacters .pj__lpModEmergency--box
    {
        margin: 60px auto 0 !important;

        padding-inline: 30px;
    }
    .lpEyewear-sanriocharacters .pj__lpModEmergency--box img
    {
        margin-top: 12px !important;
    }
    .lpEyewear-sanriocharacters .pj__lpModEmergency__link
    {
        margin-top: 22px;
    }
    .lpEyewear-sanriocharacters .pj__lpModEmergency
    {
        margin-inline: 20px !important;
    }
    .lpEyewear-sanriocharacters .pj__lpModEmergency a
    {
        font-size: 14px;
        line-height: 1.29;

        letter-spacing: 0;
    }
    .lpEyewear-sanriocharacters .lpEyewear-sanriocharactersLineUp__list
    {
        padding-inline: 0 !important;
    }
    .lpEyewear-sanriocharacters .pj__lpModCover--column
    {
        padding-top: 52px !important;
    }
    .lpEyewear-sanriocharacters--is-sp
    {
        display: block;
    }
    .lpEyewear-sanriocharactersProduct-page__topBtn
    {
        bottom: 120px !important;
    }
    .lpEyewear-sanriocharactersLineUp
    {
        margin-top: 60px;

        padding-inline: 20px;
    }
    .lpEyewear-sanriocharactersLineUp__list
    {
        margin-top: 14px;
    }
    .lpEyewear-sanriocharactersLineUp__item a,
    .lpEyewear-sanriocharactersLineUp__item span
    {
        font-size: 11px;
        line-height: 1.76;
    }
    .lpEyewear-sanriocharactersLineUp__item
    {
        font-size: 11px;
    }
    .lpEyewear-sanriocharactersLineUp__lead
    {
        margin-top: 27px;
    }
    .lpEyewear-sanriocharactersLineUp__button
    {
        margin-top: 28px !important;
    }
    .lpEyewear-sanriocharactersProduct__item
    {
        margin-top: 42px;
    }
    .lpEyewear-sanriocharactersProduct__inner-kv
    {
        margin-top: 60px;
        padding: 41px 20px 42px;
    }
    .lpEyewear-sanriocharactersProduct__inner-kv--cinnamon .lpEyewear-sanriocharactersProduct__inner-kv-title--premium img
    {
        max-width: 304px;
    }
    .lpEyewear-sanriocharactersProduct__inner-kv--cinnamon .lpEyewear-sanriocharactersProduct__inner-kv-title--sunglasses img
    {
        max-width: 244px;
    }
    .lpEyewear-sanriocharactersProduct__inner-kv--cinnamon .lpEyewear-sanriocharactersProduct__inner-kv-title--goods img
    {
        max-width: 188px;
    }
    .lpEyewear-sanriocharactersProduct__inner-kv--cinnamon .lpEyewear-sanriocharactersProduct__inner-kv-charactorImg--premium img
    {
        max-width: 127px;
    }
    .lpEyewear-sanriocharactersProduct__inner-kv--cinnamon .lpEyewear-sanriocharactersProduct__inner-kv-charactorImg--sunglasses img
    {
        max-width: 121px;
    }
    .lpEyewear-sanriocharactersProduct__inner-kv--cinnamon .lpEyewear-sanriocharactersProduct__inner-kv-charactorImg--goods img
    {
        max-width: 120px;
    }
    .lpEyewear-sanriocharactersProduct__inner-kv--kuromi .lpEyewear-sanriocharactersProduct__inner-kv-title--premium img
    {
        max-width: 299px;
    }
    .lpEyewear-sanriocharactersProduct__inner-kv--kuromi .lpEyewear-sanriocharactersProduct__inner-kv-title--sunglasses img
    {
        max-width: 257px;
    }
    .lpEyewear-sanriocharactersProduct__inner-kv--kuromi .lpEyewear-sanriocharactersProduct__inner-kv-title--goods img
    {
        max-width: 163px;
    }
    .lpEyewear-sanriocharactersProduct__inner-kv--kuromi .lpEyewear-sanriocharactersProduct__inner-kv-charactorImg--premium img
    {
        max-width: 82px;
    }
    .lpEyewear-sanriocharactersProduct__inner-kv--kuromi .lpEyewear-sanriocharactersProduct__inner-kv-charactorImg--sunglasses img
    {
        max-width: 97px;
    }
    .lpEyewear-sanriocharactersProduct__inner-kv--kuromi .lpEyewear-sanriocharactersProduct__inner-kv-charactorImg--goods img
    {
        max-width: 74px;
    }
    .lpEyewear-sanriocharactersProduct__inner-kv--mymelody .lpEyewear-sanriocharactersProduct__inner-kv-title--premium img
    {
        max-width: 297px;
    }
    .lpEyewear-sanriocharactersProduct__inner-kv--mymelody .lpEyewear-sanriocharactersProduct__inner-kv-title--sunglasses img
    {
        max-width: 233px;
    }
    .lpEyewear-sanriocharactersProduct__inner-kv--mymelody .lpEyewear-sanriocharactersProduct__inner-kv-title--goods img
    {
        max-width: 162px;
    }
    .lpEyewear-sanriocharactersProduct__inner-kv--mymelody .lpEyewear-sanriocharactersProduct__inner-kv-charactorImg--premium img
    {
        max-width: 82px;
    }
    .lpEyewear-sanriocharactersProduct__inner-kv--mymelody .lpEyewear-sanriocharactersProduct__inner-kv-charactorImg--sunglasses img
    {
        max-width: 93px;
    }
    .lpEyewear-sanriocharactersProduct__inner-kv--mymelody .lpEyewear-sanriocharactersProduct__inner-kv-charactorImg--goods img
    {
        max-width: 68px;
    }
    .lpEyewear-sanriocharactersProduct__inner-kv-productImg img
    {
        height: 101px;
    }
    .lpEyewear-sanriocharactersProduct__set
    {
        display: -ms-flexbox;
        display: flex;

        padding: 40px 20px 41px;

        margin-inline: 20px;
        -ms-flex-align: center;
        align-items: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
    .lpEyewear-sanriocharactersProduct__set-wrapper
    {
        display: block;
    }
    .lpEyewear-sanriocharactersProduct__set-text
    {
        margin-top: 0 !important;
    }
    .lpEyewear-sanriocharactersProduct__set-name
    {
        margin-top: 0 !important;

        text-align: center !important;
    }
    .lpEyewear-sanriocharactersProduct__set-caption
    {
        margin-top: 12px !important;
    }
    .lpEyewear-sanriocharactersProduct__anchor
    {
        bottom: 0;
    }
    .lpEyewear-sanriocharactersProduct__anchor-list
    {
        width: 100vw;
    }
    .lpEyewear-sanriocharactersProduct__anchor-parts
    {
        width: -webkit-fit-content;
        width: -moz-fit-content;
        width: fit-content;
        height: 70px;
    }
    .lpEyewear-sanriocharactersProduct__anchor-parts img
    {
        margin-top: -40%;
    }
    .lpEyewear-sanriocharactersProduct__anchor-parts--kuromi
    {
        border-radius: 0;
    }
    .lpEyewear-sanriocharactersProduct__anchor-parts--mymelody
    {
        border-radius: 0;
    }
    .lpEyewear-sanriocharactersProduct__attention
    {
        padding-bottom: 20px;

        margin-inline: 20px;
    }
    .lpEyewear-sanriocharactersProduct__attention-en
    {
        margin-top: 17px;
    }
    .lpEyewear-sanriocharactersProduct__virtual
    {
        margin-inline: 20px !important;
    }
    .lpEyewear-sanriocharactersProduct__virtual img
    {
        max-width: 100%;
    }
    .lpEyewear-sanriocharactersProduct__virtual p
    {
        font-size: 13px;
    }
    .lpEyewear-sanriocharacters .lpEyewear-sanriocharactersProduct__templeText {
        padding-top: 24px;
        font-size: 1.4rem;
        font-weight: 600;
        line-height: 1.14;
        text-align: center;
    }
}
@media screen and (min-width: 769px)
{
    .lpEyewear-sanriocharacters .cmp__lpModListview__slider--mini .cmp__lpModListview__list
    {
        margin: 0 30px;
    }
    .lpEyewear-sanriocharacters .pj__lpModItems .cmp__lpModListview__control
    {
        margin: 10% 36px 0;
    }
    .lpEyewear-sanriocharacters .cmp__lpModListview__price > *:first-child
    {
        margin-top: 25px !important;
    }
    .lpEyewear-sanriocharactersLineUp
    {
        margin-top: 90px;
    }
    .lpEyewear-sanriocharactersLineUp__wrap
    {
        max-width: 980px;
        margin: 0 auto;
    }
    .lpEyewear-sanriocharactersLineUp__list
    {
        margin-top: 10px !important;

        padding-inline: 110px;
        margin-inline: auto;
    }
    .lpEyewear-sanriocharactersLineUp__item
    {
        font-size: 12px;
    }
    .lpEyewear-sanriocharactersLineUp__lead
    {
        margin-top: 16px;

        text-align: center !important;
        white-space: nowrap;
    }
    .lpEyewear-sanriocharactersLineUp__button
    {
        margin-top: 35px !important;
    }
    .lpEyewear-sanriocharacters .lpEyewear-sanriocharactersProduct__templeText {
        padding-top: 24px;
        font-size: 1.4rem;
        font-weight: 600;
        line-height: 1.14;
        text-align: center;
    }
}
@media screen and (min-width: 1025px)
{
    .lpEyewear-sanriocharactersProduct
    {
        max-width: 1280px;
        margin: 0 auto;

        padding-inline: 150px;
    }
    .lpEyewear-sanriocharactersProduct__column
    {
        -ms-flex-align: normal !important;
        align-items: normal !important;
    }
    .lpEyewear-sanriocharactersProduct__mainBg
    {
        max-width: 460px;
    }
    .lpEyewear-sanriocharactersProduct__mainBg img
    {
        max-width: 460px;
        height: 100%;
        max-height: 441px;

        -o-object-fit: cover;

        object-fit: cover;
        object-fit: cover;
    }
    .lpEyewear-sanriocharactersProduct__headerInner
    {
        padding-top: 44px;
        padding-bottom: 37px;

        padding-inline: 10px;
    }
    .lpEyewear-sanriocharactersProduct__titleLogo
    {
        width: 320px;
    }
    .lpEyewear-sanriocharactersProduct__point
    {
        width: 300px;
    }
}
@media screen and (max-width: 1024px)
{
    .lpEyewear-sanriocharactersProduct__column
    {
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .lpEyewear-sanriocharactersProduct__mainBg
    {
        width: 100%;
    }
    .lpEyewear-sanriocharactersProduct__mainBg img
    {
        width: 100%;
        max-height: auto;
    }
    .lpEyewear-sanriocharactersProduct__headerInner
    {
        padding-top: 39px;
        padding-bottom: 43px;

        padding-inline: 10px;
    }
    .lpEyewear-sanriocharactersProduct__titleLogo
    {
        max-width: 300px;
    }
    .lpEyewear-sanriocharactersProduct__point
    {
        max-width: 335px;
    }
	.lpEyewear-sanriocharacters .lpEyewear-sanriocharactersProduct__templeText {
        padding-top: 24px;
        font-size: 1.3rem;
        font-weight: 600;
        line-height: 1.14;
        text-align: center;
    }
	#page__topBtn 
	{
		bottom: 120px !important;
	}
}

/* 20250425追記 */
.lpEyewear-sanriocharactersCP__banner {
    margin: 0 0 60px;
  }
  .lpEyewear-sanriocharactersCP__banner img {
    max-width: 100%;
    height: auto;
  }
  .lpEyewear-sanriocharacters__eventData {
      padding-top: 20px;
      padding-bottom: 10px;
      font-size: 1.4rem;
  }
  .lpEyewear-sanriocharacters__eventDataTitle:nth-child(n+2) {
    padding-top: 10px;
  }

  @media screen and (min-width: 769px) {
    .lpEyewear-sanriocharactersNewModel {
        margin-top: 90px;
    }
    .lpEyewear-sanriocharactersNewModel__wrap
    {
        max-width: 800px;
        margin: 0 auto;
    }
    .lpEyewear-sanriocharactersNewModel .pj__lpModNav__item .cmp__lpModNew {
        position: absolute;
        top: -24px;
        left: 32px;
        z-index: 2;
    }
    .lpEyewear-sanriocharactersNewModel__img {
        width: 288px;
        margin: 20px auto;
    }
    .lpEyewear-sanriocharactersNewModel .lpEyewear-sanriocharactersNewModel__title {
        font-size: 18px;
        text-align: center;
    }
    .lpEyewear-sanriocharactersNewModel .lpEyewear-sanriocharactersNewModel__text {
        font-size: 14px;
        text-align: center;
    }
    .lpEyewear-sanriocharactersNewModel .cmp__lpModLink {
        text-align: center;
        font-size: 14px;
    }
  }

  @media screen and (max-width: 768px) {
    .lpEyewear-sanriocharactersNewModel .pj__lpModNav {
        margin-top: 40px;
    }
    .lpEyewear-sanriocharactersNewModel__wrap
    {
       padding: 0 20px;
    }
    .lpEyewear-sanriocharactersNewModel .pj__lpModNav__item .cmp__lpModNew {
        position: absolute;
        width: 48px;
        height: 48px;
        top: -50px;
        left: 10px;
        z-index: 2;
    }
    .lpEyewear-sanriocharactersNewModel .cmp__lpModNew:before {
        font-size: 14px;
    }
    .lpEyewear-sanriocharactersNewModel__img {
        padding: 20px 40px;
    }
    .lpEyewear-sanriocharactersNewModel .lpEyewear-sanriocharactersNewModel__title {
        margin-top: 32px;
        font-size: 20px;
        line-height: 1.5;
        text-align: center;
    }
    .lpEyewear-sanriocharactersNewModel .lpEyewear-sanriocharactersNewModel__text {
        padding: 0 32px;
        font-size: 13px;
        text-align: center;
    }
    .lpEyewear-sanriocharactersNewModel .cmp__lpModLink {
        text-align: center;
        font-size: 13px;
        line-height: 1.2;
    }
    .lpEyewear-sanriocharactersNewModel .pj__lpModNav__item a {
        display: block;
        padding: 20px 0 0;
    }
  }

  /* 20250425追記:pc/sp共有 */
  .lpEyewear-sanriocharacters .cmp__lpModNew {
    background: transparent linear-gradient(180deg, #FBE3E9 0%, #D3F0F2 100%) 0% 0% no-repeat padding-box;
    opacity: 1;
    }
    .lpEyewear-sanriocharacters .cmp__lpModNew:before {
        color: #1A1A1A;
    }
  .lpEyewear-sanriocharactersNewModel .pj__lpModNav__item a:before {
    display: none!important;
  }

